﻿body {
}
.AnimationHolder{display:block;}

.WelcomeText{text-align:left;color:black;width:61%;margin-left:2%;float:left;}
.WelcomeText img{max-width:50%;max-height:400px;margin-left:50px;float:right;}
.TextHeader{ color:#000;padding:10px 0 10px 0;font-size:30px; text-align:left; margin-bottom:15px;border-bottom:solid 3px #e32456;}



.Padding20{padding:20px 0;}
.Padding40{padding:40px 0;}
.Padding60{padding:60px 0;}



/*Small Block*/
.MainHeader{font-size:22px; color:#000;padding:0px 0 10px 0px;text-transform:uppercase;}
.DefaultSmallBlock{margin:1%;min-height:380px;width:31%;float:left;text-align:left; background:#f7f7f7;border-top:solid 5px #d4b66d;}
.DefaultSmallBlock img{width:100%;height:170px;margin-bottom:20px;}
.DefaultSmallBlocktext{color:#6e6f70;min-height:110px;padding:16px 20px;line-height:20px;}  
.ReadMore{color:#fff;text-align:left;padding:5px;background:#2d3e50;margin:5px 0 5px 20px;width:100px;text-align:center;
          -webkit-transition:All 200ms linear;-moz-transition:All 200ms linear;transition:All 200ms linear;
          box-shadow: inset 0 0 0 0 #e32456;}
.ReadMore:hover{background:#f2682a;box-shadow: inset 0 40px 0 0 #e32456;color:White;}   


/*News*/

.BlockHeader{color:#e32456;font-size:38px;text-align:left;line-height:60px; padding:10px 1%;}

.Purple,.Purple1{width:31%;margin:0px 2%;float:right;}
#ticker,#ticker1{ height:280px; overflow:auto; }
#ticker dt { position:relative; text-align:left;color:#363636; padding:5px 5px 25px 5px; border-bottom:solid 1px #cacaca;}
#ticker dd { margin-left:0px;  text-align:left; padding-top:20px;padding-bottom:2px;min-height:20px;}
#ticker dd.last{ }
#ticker dd span{color:#fff; font-weight:bold;font-size:15px;text-transform:uppercase;background:#46318f;padding:6px 10px;
                margin:0 0 0 8px;}
#ticker dd img{float:left;width:70px;height:70px;margin:0 10px 0px 0;border-bottom:0px;}

/*Achievement*/
#ticker1 dt { position:relative; text-align:left;color:#fff; padding:5px 5px 25px 5px; border-bottom:solid 1px #cacaca;}
#ticker1 dd { margin-left:0px;  text-align:left; padding-top:20px;padding-bottom:2px;min-height:20px;}
#ticker1 dd.last{ }
#ticker1 dd span{color:#fff; font-weight:bold;font-size:15px;text-transform:uppercase;}
#ticker1 dd img{float:left;width:70px;height:70px;margin:0 10px 0px 0;border-bottom:0px;}


/*Notice*/

.noBlock{width:23%;float:left;text-align:center;color:#e32456;font-size:30px;margin:0 1%;font-weight:bold;}
.no{font-size:72px;background:white;line-height:200px;margin-bottom:10px;color:#e32456;
    -webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;font-family:Agency FB;font-weight:normal;
	transition: all ease 0.8s;box-shadow: inset 0 0 0 0 #C14800;
	-webkit-clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);}
.no:hover{background:#473190;box-shadow: inset 0 150px 0 0 #3d4094;color:#fff;}



